[
  {
    "match": "Hangermuger 4 800",
    "title_raw": "Huggermugger"
  },
  {
    "match": "DOCTOR WHO THE GAME OF TIME",
    "title_raw": "DOCTOR WHO THE card GAME"
  },
  {
    "match": "CAPTAIN MARVEL SECRET SKRULLS",
    "confidence": "high"
  },
  {
    "match": "CHECKERS",
    "title_raw": "Super Mario CHECKERS",
    "confidence": "high"
  },
  {
    "match": "DOCTOR WHO THE card GAME",
    "confidence": "high"
  },
  {
    "match": "DUNGEONS & DRAGONS",
    "confidence": "high"
  },
  {
    "match": "Huggermugger",
    "confidence": "high"
  },
  {
    "match": "Patch Work",
    "confidence": "high"
  },
  {
    "match": "The Ain't It Cool Trivia Game",
    "title_raw": "The Rocky Horror Trivia Game",
    "confidence": "high"
  },
  {
    "match": "Verdant",
    "confidence": "high"
  },
  {
    "match": "Wiz-War",
    "photos": [
      "IMG_4502.jpeg"
    ],
    "confidence": "high"
  },
  {
    "match": "ACTION CASTLE",
    "title_raw": "Parsely",
    "confidence": "high"
  },
  {
    "match": "Patch Work",
    "title_raw": "Patchwork",
    "confidence": "high"
  },
  {
    "match": "SMALLWORLD",
    "title_raw": "SMALL WORLD",
    "confidence": "high"
  },
  {
    "match": "ART NOUVEAU ARTISTRY",
    "title_raw": "ARTISTRY",
    "confidence": "high"
  },
  {
    "match": "MAGE WARS ACADEMY CORE SET",
    "title_raw": "MAGE WARS ACADEMY",
    "confidence": "high"
  },
  {
    "match": "MANTIS FALLS (a game of trust)",
    "title_raw": "MANTIS FALLS",
    "confidence": "high"
  },
  {
    "match": "BOTANY EXPANSION TANTALIZING TREES",
    "title_raw": "BOTANY: TANTALIZING TREES",
    "confidence": "high"
  },
  {
    "match": "BOTANY EXPANSION PERILOUS PERFUMES POISONOUS, CARNIVOROUS, PARASITIC AND BIZARRE PLANTS",
    "title_raw": "BOTANY: PERILOUS PERFUMES",
    "confidence": "high"
  },
  {
    "match": "WIZ-WAR",
    "photos": [
      "IMG_4504.jpeg"
    ],
    "year_hint": 2012,
    "confidence": "high"
  }
]
